Page 2 of 2 FirstFirst 12
Results 11 to 16 of 16

Thread: Wine 1.5.20 Ubuntu 12.10 FUBAR woes...

  1. #11
    dino99's Avatar
    dino99 is offline Ubuntu addict and loving it
    Join Date
    Jun 2006
    Location
    Nux Jam
    Beans
    Hidden!
    Distro
    Ubuntu Development Release

    Re: Wine 1.5.20 Ubuntu 12.10 FUBAR woes...

    hey guys,

    if a problem is not reported then no needs to wait a fix for an unknown issue.

    Where are the reported bugs ?

    Have you installed the wine debug package ? then ran your game with winedebug into a terminal ?

  2. #12
    dino99's Avatar
    dino99 is offline Ubuntu addict and loving it
    Join Date
    Jun 2006
    Location
    Nux Jam
    Beans
    Hidden!
    Distro
    Ubuntu Development Release

  3. #13
    Join Date
    Jul 2008
    Beans
    3

    Unhappy Re: Wine 1.5.20 Ubuntu 12.10 FUBAR woes...

    I successfully downgraded to 1.5.19, but I just wanted to comment that this doesn't actually solve the problem with 1.5.20. Now that I know that a bug report has been made, I look forward to seeing this problem being fixed.
    I've been using the latest wine releases for a few years and this has been the first time I've ran into a serious problem, which required a downgrade.

  4. #14
    Join Date
    Mar 2006
    Beans
    13

    Re: Wine 1.5.20 Ubuntu 12.10 FUBAR woes...

    A new ppa release, 1.5.20-0ubuntu2, fixes the problem. Seems to have been either a faulty patch or build.

  5. #15
    Join Date
    Apr 2008
    Beans
    88
    Distro
    Ubuntu 12.10 Quantal Quetzal

    Re: Wine 1.5.20 Ubuntu 12.10 FUBAR woes...

    Quote Originally Posted by nu2linux6 View Post
    A new ppa release, 1.5.20-0ubuntu2, fixes the problem. Seems to have been either a faulty patch or build.
    Scared to use it now that I'm so happy my games work again under 1.5.19. But, now I know how to downgrade succesfully I'll check it out soon.

    For now: Happy New Year every body!
    Currently running Ubuntu 12.10 Quantal Quetzal (64bit) installed on core i7 950/ 6GB/Geforce GTX 460 SOC 1GB system.

  6. #16
    Join Date
    Nov 2008
    Beans
    12

    Re: Wine 1.5.20 Ubuntu 12.10 FUBAR woes...

    Quote Originally Posted by nu2linux6 View Post
    A new ppa release, 1.5.20-0ubuntu2, fixes the problem. Seems to have been either a faulty patch or build.
    *-0ubuntu2 didn't fix it for me, Deus Ex still refused to launch. But I got what I wanted, a quick way to revert, thanks to:

    Quote Originally Posted by pioughd View Post
    Same problems here, almost nothing works under 1.5.20.



    I just did it successfully. Presuming you are using the ubuntu-wine PPA like I am, download the following files from:

    http://ppa.launchpad.net/ubuntu-wine...ain/w/wine1.5/

    wine1.5-amd64_1.5.19-0ubuntu3_amd64.deb
    wine1.5_1.5.19-0ubuntu3_amd64.deb
    wine1.5-i386_1.5.19-0ubuntu3_i386.deb

    then install all 3 at once with sudo dpkg -i
    Now everything works as well as it should, as far as I can tell. Huge thanks!

Page 2 of 2 FirstFirst 12

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •